<_templates Include="trucks" />
<TruckWheel
	Mass="150"
	Mesh="wheels/NevedimkaURAL2"
	Radius="0.37"
	Width="0.2"
>

	<WheelSoftness _template="Stiff" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="2.5" />
</TruckWheel>
